Noté 5 sur 5 étoiles

One of the best tools. Works great under ff 10 and 11!
Just open .xpi as .zip, then open install.rdf and change maxVersion to any you wish:)